html,body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	height:100%;
}
table.fullpage {
	height:100%;
	/*border: 5px groove #c1c4cc;*/
}
.main {
	font-family: Arial;
	font-weight : bold;
	font-size: 11px;
	color: #003366;
}

.leftmenu {
	font-family: Arial;
	font-weight: bold;
	font-size: 15px;
	color: #fb3f3f;
	font-style: italic;
}

.menuhead {
	font-family: Arial;
	font-weight: bold;
	font-size: 18px;
	color: #003366;
	font-style: italic;
}


.header {
	font-family: Arial;
	font-weight : bold;
	font-size: 13px;
	font-style:italic;
	color: #FF6666;
}
.header-s {
	font-family: Arial;
	font-weight : bold;
	font-size: 14px;
	color: #660000;
}
.glavtext {
	font-family: Arial;
	font-weight : normal;
	font-size: 15px;
	color: #FFFFFF;
}
.bot {
	font-family: Arial;
	font-weight : bold;
	font-size: 8px;
	color: #FF6666;
}

input {
	font-family: "Arial Unicode";
	font-weight : normal;
	height: 15px;
	vertical-align: bottom;
}
img.flag{
overflow:auto;
	border: 3px solid #FFFFFF;
}
img.nax{
overflow:auto;
	border: 2px solid #996633;
}
.style1 {
	font-family:  "Arial Unicode";
	font-size: 15px;
	font-weight: normal;
	color:#FFFFFF;
	padding-bottom: 2px;
	text-align: left;
	background-image: url(../img/fon.jpg);
} 

a.main:link {
	font-size: 12px;
	color: #660000;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
}
a.main:visited {
	font-size: 12px;
	color: #660000;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
}
a.main:hover {
	font-size: 12px;
	color: #fb3f3f;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
}
a.main:active {
	font-size: 12px;
	color: #660000;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
}


a.main2:link {
	font-size: 15px;
	color: #979797;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	font-style: italic;
}
a.main2:visited {
	font-size: 15px;
	color: #979797;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	font-style: italic;
}
a.main2:hover {
	font-size: 15px;
	color: #fb3f3f;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	font-style: italic;
}
a.main2:active {
	font-size: 15px;
	color: #979797;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	font-style: italic;
}


a.pp:link {
	font-size: 13px;
	color: #003366;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial;
}
a.pp:visited {
	font-size: 13px;
	color: #003366;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial;
}
a.pp:hover {
	font-size: 13px;
	color: #fb3f3f;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
}
a.pp:active {
	font-size: 13px;
	color: #003366;
	font-weight: bold;
	text-decoration: underline;
	font-family: Arial;
}
